Subject: Re: [PATCH 1/6] rtlwifi: rtl8192ce: use generic rtl_query_rxpwrpercentage

From: Kalle Valo <[email-masked]>
Date: Wed, 18 Dec 2019 19:07:14 +0000 (UTC)

Michael Straube <[email-masked]> wrote:

> Function _rtl92c_query_rxpwrpercentage is identical to the generic
> version rtl_query_rxpwrpercentage. Remove _rtl92c_query_rxpwrpercentage
> and use the generic function.
> 
> Signed-off-by: Michael Straube <[email-masked]>

6 patches applied to wireless-drivers-next.git, thanks.

f365f2f67b6a rtlwifi: rtl8192ce: use generic rtl_query_rxpwrpercentage
b8a19dd64501 rtlwifi: rtl8192cu: use generic rtl_query_rxpwrpercentage
5a87ae1d676e rtlwifi: rtl8192de: use generic rtl_query_rxpwrpercentage
d01b26734297 rtlwifi: rtl8192ce: use generic rtl_signal_scale_mapping
fef91a2b5f5f rtlwifi: rtl8192cu: use generic rtl_signal_scale_mapping
716c733f52ec rtlwifi: rtl8192de: use generic rtl_signal_scale_mapping

-- 
https://patchwork.kernel.org/patch/11285545/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches